@import url(header.css);
.header-shadow {
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.1);
    box-shadow: 0 3px 5px rgba(0,0,0,.1);
}
.color { color: #fff }
.full-width {
    width: 100%;
    position: relative;
}
.white {
    background: ##20284C;
    border-bottom: 1px solid #fff;
}
.white-rev {
    background: rgba(255,255,255,1);
    border-top: 1px solid #7D965A;
}
.bg1 { background: #fff }
.bg2 { background: rgba(39,39,39,.05) }
.bg3 { background: #20284C }
.bg4 { background: #3d4d87 }
.footerbg1 {
    border-top: 0 solid #fff;
    background: #20284c;
}
.footerbg-alt {
    background: #000;
    padding: 5px 0;
}
.fun-parallex-bg {
    background-image: url(../images/demo/parallex-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    overflow: hidden;
}
.overlay-theme {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(145,130,71,.7);
}
.inner-header { position: relative }
.sub-bg1 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg1.jpg);
    background-position: center;
}
.sub-bg2 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg2.jpg);
    background-position: center;
}
.sub-bg3 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg3.jpg);
    background-position: center;
}
.sub-bg4 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg4.jpg);
    background-position: center;
}
.sub-bg5 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg5.jpg);
    background-position: center;
}
.sub-bg6 {
    background-color: #3D4D87;
    background-image: url(../images/demo/sub-header-bg6.jpg);
    background-position: center;
}
.sub-color { background: #3D4D87 }
.shopping-cart {
    position: relative;
    display: block;
    height: 40px;
    margin-top: 0!important;
    padding-right: 5px;
    padding-left: 40px;
    font-size: 11px!important;
    border-left: 1px solid #3D4D87;
    float: right;
    background: #fff;
}
a.shopping-cart { color: #fff!important }
a:hover.shopping-cart { background: #665a2b }
.shopping-cart .cart-items {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    display: inline-block;
    width: 30px;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid rgba(0,0,0,.09);
}
.shopping-cart .cart-items i {
    height: 30px;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    line-height: 40px;
}
.shopping-cart .cart-details {
    display: block;
    height: 30px;
    vertical-align: middle;
}
.shopping-cart .cart-details>span {
    display: block;
    text-align: left;
    font-size: 12px;
    font-weight: 400;
    white-space: nowrap;
    padding-bottom: 0;
    line-height: 18px;
    margin-top: 4px;
}
.shopping-cart .cart-details>span+span {
    margin-top: 0;
    color: #000;
    font-weight: 600;
}
.rotator-wrapper {
    background: #1d212a;
    position: relative;
    overflow: hidden;
    border-bottom: 3px solid #fff;
}
.camera_wrap { max-height: 460px }
#back_to_camera {
    clear: both;
    display: block;
    height: 80px;
    line-height: 40px;
    padding: 20px;
    margin-bottom: 20px;
}
#slider-wrap {
    overflow: hidden;
    position: relative;
    max-height: 500px;
}
.camera_caption {
    display: block;
    position: absolute;
    top: 120px;
    left: auto!important;
    text-align: center;
    height: 100%;
}
.camera_caption>div { background: 0 0 }
.cap-title h1 {
    font-size: 54px;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.cap-title span.highlight {
    font-weight: 700;
    color: #fff;
    display: inline-block!important;
    border-bottom: 4px solid rgba(0,0,0,.2);
    padding-bottom: 10px;
}
.cap-title-2 {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-bottom: 10px;
    line-height: 30px;
}
.slider-cap-w { color: #fff!important }
@media (max-width:768px) { 
    .camera_caption {
        width: 100%;
        display: block;
        position: absolute;
        top: 10%;
        left: 0;
    }
    .cap-title h1 {
        font-size: 24px;
        font-weight: 400;
        color: #000;
        text-transform: uppercase;
        margin: 0 0 10px;
    }
    .cap-title span.highlight {
        font-weight: 700;
        color: #fff;
        display: inline-block!important;
        border-bottom: 4px solid rgba(0,0,0,.2);
        padding-bottom: 2px;
    }
    .cap-title-2 {
        font-size: 14px;
        font-weight: 400;
        color: #333;
        margin-bottom: 10px;
        line-height: 18px;
    }
}
@media (min-width:992px) { 
    .counter-box {
        position: relative;
        border-right: 1px solid rgba(0,0,0,.1);
        text-align: center;
    }
    .counter-box:after {
        font-family: FontAwesome,serif;
        content: "\f067";
        color: #fff;
        position: absolute;
        top: 50px;
        right: -7px;
        font-size: 16px;
    }
    .counter-box-last {
        position: relative;
        text-align: center;
    }
    .counter-box-last:after {
        content: "";
        border-bottom: 0 solid #eaeaea;
    }
}
.fact-num {
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    position: relative;
    transition: color .3s ease-in-out 0s;
}
.fact-title {
    color: #3E4142;
    font-size: 18px;
    font-weight: 700;
}
.fact-subtitle {
    color: #A1A1A1;
    font-size: 12px;
    text-transform: uppercase;
}
@media (max-width:992px) { 
    .counter-box {
        position: relative;
        border-bottom: 1px solid rgba(0,0,0,.1);
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 30px;
        display: block;
    }
    .counter-box:after {
        font-family: FontAwesome,serif;
        content: "\f067";
        color: #c83f3f;
        display: block;
        position: absolute;
        top: 93%;
        right: 50%;
        font-size: 16px;
    }
}
ul.tags {
    padding: 0;
    margin: 5px 0 0;
    float: left;
}
.tags li {
    float: left;
    margin: 0 5px 5px 0;
    line-height: 30px;
    border: 2px solid #eaeaea;
    border-radius: 2px;
}
.tags li a {
    float: left;
    font-size: 12px;
    padding: 3px 6px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.tags li a:hover {
    background-color: #fff;
    color: #fff;
}
.blog-title h2 { margin-bottom: 30px }
.blog-post {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.post-date {
    float: left;
    height: 0;
    text-align: center;
}
.post-date span { display: block }
.day {
    background: #333;
    color: #FFF;
    font-size: 24px;
    padding: 10px;
}
.month {
    background: #fff;
    color: #FFF;
    padding: 4px 15px;
}
.blog-info {
    border: 1px solid #eaeaea;
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog-info>span,
.comment-info>span {
    display: inline-block;
    padding: 5px 15px 5px 5px;
    color: #777;
    border-right: 1px solid #eaeaea;
}
.comment-info>span:last-child { border-right: 0 }
.share-blog {
    line-height: normal;
    margin-top: 40px;
    border: 1px solid #eaeaea;
    padding: 5px;
    display: block;
    position: relative;
    width: 100%;
    box-shadow: 0 0 5px rgba(241,241,241,1);
}
.share-blog .social-icons i {
    border: 0 solid #eaeaea;
    display: inline-block;
    margin: 0!important;
}
.share-blog .social-icons i:hover { color: #333 }
.blog-comments {
    margin: 40px 0;
    border: 1px solid #eaeaea;
    padding: 10px;
}
.media .pull-left img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.comment-info {
    border: 0 solid #eaeaea;
    margin-top: 20px;
    margin-bottom: 20px;
}
.left-icon-block {
    position: relative;
    padding: 8px 0 10px 60px;
}
.left-icon-block i {
    position: absolute;
    left: 0;
    top: 0;
}
.left-icon-block i.fa {
    color: #20284C;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 18px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.page404 {
    padding: 150px 0 100px;
    text-align: center;
}
.page404 h1.pagetxt {
    font-size: 172px;
    color: rgba(0,0,0,.3);
}
.page404 i.fa {
    color: #ccc;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 50px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    top: -70px;
    position: relative;
    background-color: #fff;
    border: 5px solid #eaeaea;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.page404:hover i { color: #fff }
.team-box {
    text-align: center;
    border: 1px solid #eaeaea;
    padding: 10px;
    margin-bottom: 20px;
}
.team-box h4 { margin-bottom: 5px }
.team-box .team-role {
    color: #fff;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: inline-block;
}
.col-std { margin-bottom: 20px }
.pricing-wrap {
    border: 1px solid #eaeaea;
    text-align: center;
    margin-bottom: 30px;
}
.pricing-box {
    padding: 0;
    background: #eaeaea;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,.2);
    box-shadow: 0 3px 5px rgba(0,0,0,.2);
}
.pricing-box.selected {
    background: #fff;
    color: #fff;
}
.pricing-box>.price-title {
    font-size: 15px;
    font-weight: 600;
    padding: 10px;
    text-transform: uppercase;
}
.pricing-box>.price {
    font-size: 70px;
    font-weight: 300;
    padding: 30px 30px 30px 10px;
}
.pricing-box>.price sup {
    font-size: 16px;
    top: -40px;
    left: 15px;
}
.pricing-box>.duration {
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
}
.pricing-box h4 { text-transform: uppercase }
.pricing-wrap>span {
    padding: 15px 4px;
    border-bottom: 1px solid #e7e7e7;
    display: block;
}
.social-icons i {
    display: inline-block;
    font-size: 16px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    position: relative;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    border: 1px solid #fff;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-right: 10px;
    margin-bottom: 10px;
}
.social-icons i:hover { color: #fff }
.team-box .social-icons i { border: none }
.team-box p { height: 120px }
.team-box .social-icons i:hover { color: #333 }
.action-box {
    padding: 25px 0;
    border: 2px solid #fff;
}
.action-box h2 {
    font-weight: 300;
    color: #fff;
    margin: 10px 0!important;
    vertical-align: middle;
    line-height: 30px;
}
.featured-box-wrap:first-child { border-left: 0 }
.featured-box-wrap { border-left: 1px solid #eaeaea }
.feature-box {
    padding: 50px 10px;
    text-align: center;
}
.feature-box i.fa {
    color: #333;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 50px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    position: relative;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.2);
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.feature-box:hover i { color: #fff }
.alt-fb-wrap { border-left: 1px solid rgba(0,0,0,.2) }
.alt-fb-wrap:first-child { border-left: 0 }
.alt-fb-wrap h2 {
    color: #fff;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.alt-fb-wrap:hover h2 { color: #fff }
.alt-fb i.fa {
    color: #fff;
    background-color: transparent;
    font-size: 40px;
    margin-bottom: 10px;
    border: 1px solid rgba(234,234,234,.5);
}
.alt-fb:hover i {
    color: #fff;
    border: 1px solid rgba(0,0,0,.2);
}
.owl-theme .owl-controls .owl-buttons div {
    color: #333;
    zoom: 1;
    margin: 5px;
    padding: 0;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: #fff;
    filter: Alpha(Opacity=50);
    opacity: .5;
}